Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(508)

Issue 29719572: Issue 6465 - Maintain separate long-term cache in CombinedMatcher (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 2 months ago by Manish Jethani
Modified:
2 years ago
Reviewers:
kzar, sergei
CC:
hub
Base URL:
https://hg.adblockplus.org/adblockpluscore/
Visibility:
Public.

Description

This builds on https://codereview.adblockplus.org/29719569/ See description in Trac #6465.

Patch Set 1 #

Patch Set 2 : Use separate Cache class #

Unified diffs Side-by-side diffs Delta from patch set Stats (+39 lines, -5 lines) Patch
M lib/matcher.js View 1 4 chunks +39 lines, -5 lines 0 comments Download

Messages

Total messages: 5
Manish Jethani
2 years, 2 months ago (2018-03-10 23:09:06 UTC) #1
Manish Jethani
Patch Set 1 This builds on https://codereview.adblockplus.org/29719569/ See description in Trac #6465.
2 years, 2 months ago (2018-03-10 23:11:31 UTC) #2
Manish Jethani
Patch Set 2: Use separate Cache class
2 years, 2 months ago (2018-03-11 00:18:29 UTC) #3
kzar
The change itself looks OK to me, and it's certainly an interesting idea which is ...
2 years, 1 month ago (2018-04-18 15:10:05 UTC) #4
Manish Jethani
2 years ago (2018-05-15 08:43:42 UTC) #5
Message was sent while issue was closed.
I have closed this for now so as not to clutter the reviewers' incoming reviews
list. I may revisit this at some point. In any case the Trac issue is still open
and worth looking further into, whenever someone has the time.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5